
@media Print, Screen    
{
BODY {
	FONT-SIZE: small; PADDING-BOTTOM: 1.5em; MARGIN: 0px; FONT-FAMILY: Verdana,Arial,sans-serif; BACKGROUND-COLOR: #d6a701; TEXT-ALIGN: center
}
H1 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #9a780c; PADDING-TOP: 0.5em; FONT-FAMILY: Georgia,serif
}
H2 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #9a780c; PADDING-TOP: 0.5em; FONT-FAMILY: Georgia,serif
}
H3 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #9a780c; PADDING-TOP: 0.5em; FONT-FAMILY: Georgia,serif
}
H4 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #9a780c; PADDING-TOP: 0.5em; FONT-FAMILY: Georgia,serif
}
H5 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #9a780c; PADDING-TOP: 0.5em; FONT-FAMILY: Georgia,serif
}
H6 {
	MARGIN-TOP: 0px; FONT-WEIGHT: normal; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; COLOR: #9a780c; PADDING-TOP: 0.5em; FONT-FAMILY: Georgia,serif
}
A {
	FONT-WEIGHT: bold; COLOR: #9a780c; TEXT-DECORATION: underline
}
A:link {
	FONT-WEIGHT: bold; COLOR: #9a780c; TEXT-DECORATION: underline
}
A:visited {
	FONT-WEIGHT: bold; COLOR: #9a780c; TEXT-DECORATION: underline
}
A:active {
	FONT-WEIGHT: bold; COLOR: #9a780c; TEXT-DECORATION: underline
}
A:hover {
	COLOR: #9a780c; TEXT-DECORATION: none
}
BR {
	CLEAR: both
}
HR {
	CLEAR: both; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
#wrapper {
	MARGIN: 0px auto; WIDTH: 980px; BACKGROUND-COLOR: #d6a701; TEXT-ALIGN: left
}
#header {
	HEIGHT: 100px; BACKGROUND-COLOR: #d6a701
}
#nav {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
#main {
	PADDING-RIGHT: 1em; MARGIN-TOP: 0px; PADDING-LEFT: 1em; PADDING-BOTTOM: 0em; PADDING-TOP: 2.75em; BACKGROUND-COLOR: white
}
.block {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FLOAT: left; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0.5em
}
DIV.fine-print {
	FONT-WEIGHT: bold; FONT-SIZE: x-small; PADDING-TOP: 1em; TEXT-ALIGN: center
}
DIV.box {
	BORDER-RIGHT: #d4a300 1px solid; PADDING-RIGHT: 1em; BORDER-TOP: #d4a300 1px solid; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; MARGIN: 1em 1em 1em 2em; BORDER-LEFT: #d4a300 1px solid; PADDING-TOP: 1em; BORDER-BOTTOM: #d4a300 1px solid; BACKGROUND-COLOR: #d4c594
}
.notice {
	BACKGROUND-POSITION: 11px center; PADDING-LEFT: 64px! important; MIN-HEIGHT: 40px; BACKGROUND-IMAGE: url(/images/notice.png); BACKGROUND-REPEAT: no-repeat
}
.important {
	BACKGROUND-POSITION: 11px center; PADDING-LEFT: 64px! important; MIN-HEIGHT: 40px; BACKGROUND-IMAGE: url(/images/important.png); BACKGROUND-REPEAT: no-repeat
}
.okay {
	BACKGROUND-POSITION: 11px center; PADDING-LEFT: 64px! important; MIN-HEIGHT: 40px; BACKGROUND-IMAGE: url(/images/okay.png); BACKGROUND-REPEAT: no-repeat
}
.fgwhite {
	COLOR: white
}
INPUT.big-button {
	PADDING-RIGHT: 1.5em; PADDING-LEFT: 1.5em; FONT-WEIGHT: bold; PADDING-BOTTOM: 1.5em; PADDING-TOP: 1.5em; text-size: medium
}
TABLE.rowset {
	WIDTH: 75%; BORDER-COLLAPSE: collapse; border-spacing: 0px
}
TABLE.rowset TH {
	TEXT-ALIGN: center
}
TABLE.rowset TD {
	TEXT-ALIGN: center
}
TABLE.rowset THEAD TR TH {
	BORDER-BOTTOM: #666666 1px solid
}
TABLE.rowset TFOOT TR TH {
	BORDER-TOP: #666666 1px solid
}
TABLE.rowset #row-blank TD {
	COLOR: #bbbbbb; TEXT-ALIGN: center
}
TABLE.rowset INPUT {
	WIDTH: auto! important
}
TABLE.rowset SELECT {
	WIDTH: auto! important
}
FORM FIELDSET {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 600px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM FIELDSET P {
	MARGIN: 4px 0px 2px
}
LABEL {
	FONT-WEIGHT: bold
}
LABEL.normal {
	FONT-WEIGHT: normal; WIDTH: auto! important
}
SELECT {
	WIDTH: 140px
}
INPUT {
	WIDTH: 140px
}
INPUT.checkbox {
	WIDTH: 2em
}
INPUT.radio {
	WIDTH: 2em
}
INPUT.auto_width {
	WIDTH: auto
}
FIELDSET.submit DL {
	MARGIN-TOP: 0px
}
FIELDSET.narrow {
	WIDTH: 400px
}
DL.kvp DT {
	FLOAT: left; MARGIN: auto
}
DL.kvp DD {
	FLOAT: left; MARGIN: auto
}
DL.kvp:unknown {
	PADDING-TOP: 1em
}
.kvp DT {
	CLEAR: both; PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: 35%; PADDING-TOP: 4px; TEXT-ALIGN: right
}
.kvp DD {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; WIDTH: 60%; PADDING-TOP: 4px
}
DL.kvp EM {
	PADDING-RIGHT: 0.5em; PADDING-LEFT: 0.5em; FLOAT: none; PADDING-BOTTOM: 0.5em; PADDING-TOP: 0px
}
.kvp .narrow {
	WIDTH: 12%
}
.kvp .wide {
	WIDTH: 83%
}
UL.nodec {
	PADDING-LEFT: 0px; LIST-STYLE-TYPE: none
}
UL.nodec LI {
	CLEAR: both
}
UL.nodec LABEL {
	WIDTH: 150px
}
DIV.form_field {
	DISPLAY: block; BORDER-BOTTOM: black 2px solid
}
DIV.form_caption {
	FLOAT: left; FONT-STYLE: italic; TEXT-ALIGN: center
}
.error {
	COLOR: red; FONT-STYLE: italic
}
DIV.error-block {
	COLOR: red; FONT-STYLE: italic
}
#bases {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: x-small; Z-INDEX: 2; LEFT: 842px; WIDTH: 13em; COLOR: #fff; POSITION: relative; TOP: -96px; HEIGHT: 1%; TEXT-ALIGN: center
}
#bases TABLE {
	FONT-WEIGHT: normal; WIDTH: 100%; LINE-HEIGHT: 1em
}
#bases TABLE .l {
	TEXT-ALIGN: left
}
#bases TABLE .r {
	TEXT-ALIGN: right
}
#meta-links {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: x-small; Z-INDEX: 2; LEFT: 706px; WIDTH: 13em; COLOR: #fff; POSITION: relative; TOP: -192px; HEIGHT: 1%; TEXT-ALIGN: right
}
#meta-links A {
	COLOR: #fff
}
#get_started {
	FONT-SIZE: x-small; WIDTH: 611px
}
#password_fieldset {
	CLEAR: both; DISPLAY: none; PADDING-TOP: 2em
}
#lot_items {
	WIDTH: 80%
}
.uspsWrapper {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; DISPLAY: block; OVERFLOW: scroll; BORDER-LEFT: black 1px solid; WIDTH: 550px; BORDER-BOTTOM: black 1px solid; HEIGHT: 400px
}
.uspsLabel {
	WIDTH: 1700px; HEIGHT: 2200px
}
P.noprint {
	BORDER-RIGHT: #d6a701 1px solid; PADDING-RIGHT: 1em; BORDER-TOP: #d6a701 1px solid; PADDING-LEFT: 1em; PADDING-BOTTOM: 1em; BORDER-LEFT: #d6a701 1px solid; PADDING-TOP: 1em; BORDER-BOTTOM: #d6a701 1px solid; BACKGROUND-COLOR: #e2cd86
}

}

@media Print    
{
BODY {
	BACKGROUND-COLOR: white
}
.noprint {
	DISPLAY: none; VISIBILITY: hidden
}
.uspsWrapper {
	PAGE-BREAK-BEFORE: always; OVERFLOW: visible; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#mailing_label {
	PAGE-BREAK-BEFORE: always
}
#virginia_form {
	PAGE-BREAK-BEFORE: always
}

}
